<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <style></style>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Credentials</title>

    {% include 'navbar.html' %}
    
</head>

<body>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Penerima</th>
                <th scope="col">Pengirim</th>
                <th scope="col">Judul</th>
                <th scope="col">Pesan</th>
            </tr>
        </thead>
        <tbody>
            {% if credentials %}
            {% for i in credentials %}
            <tr>
                <td>{{i.penerima}}</td>
                <td>{{i.pengirim}}</td>
                <td>{{i.judul}}</td>
                <td>{{i.pesan}}</td>
            </tr>
            {% endfor %}
            {% endif %}
        </tbody>
    </table>
</body>

</html>